package http

import (
	super_v1 "quyun/v2/app/http/super/v1"
	v1 "quyun/v2/app/http/v1"
	v1_auth "quyun/v2/app/http/v1/auth"

	"go.ipao.vip/atom/container"
)

func Providers() container.Providers {
	return container.Providers{
		{Provider: v1.Provide},
		{Provider: v1_auth.Provide},
		{Provider: super_v1.Provide},
	}
}
